QGIS Application - Bug report #15285
Clipper should default to -of GTiff
2016-07-14 09:23 AM - belg4mit -

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GDAL

Affected QGIS version:2.16.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 23220
Description

Either default to GTiff, or smartly select between GTiff and ESRI as appropriate. | have a TIFF with values up to 1E9, and when | try to clip
it the constructed command defaults to -of EHdr resulting in:

ERROR 1: Attempt to create ESRI .hdr labelled dataset with an illegaldata type (Float64).

History

#1 - 2017-02-09 12:50 PM - Alexander Bruy
- Resolution set to fixed/implemented
- Category changed from Rasters to Processing/GDAL

Should be fixed in Processing front-end

#2 - 2017-02-09 03:12 PM - Nyall Dawson
- Status changed from Open to Closed
